Subject: bug#16832: Emacs goes crazy when deleting lines

From: Stefan <[email-masked]>
Date: Mon, 17 Mar 2014 10:57:01 -0400

> I thought at using the profiler of Emacs 24, and it gives meaningful
> results. Good news #2.
> Here they are:
> --8<---------------cut here---------------start------------->8---
> - flyspell-post-command-hook                                     3271  98%

Does this report only cover a single command that took a "very long
time" until it gave you back control (in which case I'm wondering why
flyspell-post-command-hook should be called so many times), or does it
cover a longer part of your editing session?

        Stefan